Check Status Multiple Threads

/document/threads/status

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Valid values:

ParameterValue
"threadIDs"["string"]
"vendorNumber""string"

Returned statuses:

ValueMeaning
1Pending
User does not made any action yet
2Signed
"groupIsProcessing" = 0 - document/s signed
"groupIsProcessing"=1 - user confirmed, system processing
3Rejected
User rejected the request
4Expired
Set dateExpire time in request passed with no user action
5Failed
System error
6Withdrawn
Request withdrawn by the sender
7Undeliverable
Request can't go to user after being in 99-On hold
8Failed face recognition
Only if bioRequired=true in the request
99On hold
Not delivered to user. Document is sent to several users & the previous signature is still pending; User has no registration or registration is not completed.


Returned response:

{"threads": [
{"threadID":"string", "threadFound": true, "statuses": [ {"groupTransactionID":"string", "groupIsProcessing": true, "groupStatus": 0, //"statusLpis":"string", (optional only for lpis request) //"rejectReason":"string",(optional only for if user enetered such in mobile app) "automatedSignError":"string", //"registerCheck": 0,(optional only for OTP eSign) "documents": [{"transactionID":"string", "isProcessing": true, "status": 0 }] }]}]
}

Body Params
string
required

{
"threadIDs": [
"string",
"string"
],
"vendorNumber": "string"
}

Headers
string
required

Authorization value.

Responses
200

Document status

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json